@charset "gb2312";html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
body{font-family:"Microsoft Yahei", Tahoma, Arial, sans-serif;font-size:12px;}
ul, li {list-style: none;}
p{ text-indent:2em;}
a {outline-style:none;color:#727272;text-decoration:none}
a:hover { color: #D40000; text-decoration: none}
.left{float:left;}
.right{float:right;}
.mink{min-width:1024px;}
.w1020{width:1200px;margin:0 auto;overflow:hidden;}
.em_2{text-indent:2em;}
.h10{clear: both;height:10px;overflow: hidden;display: block;}
.h80{clear: both;height:80px;overflow: hidden;display: block;}
.f12{ font-size:12px;}
.f14{ font-size:14px; line-height:24px;}
.f16{ font-size:16px;}
.f18{ font-size:18px;}
.f24{ font-size:24px;}
.f30{ font-size:30px;}
.center{ text-align:center;}
.baise{ color:#FFF;}
.huise{ color:#4c4c4c;    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;}
.lanse{ color:#0069b2;}
.bglvse{ background:#48a504;}
.top20{ margin-top:20px;}
/*引入字体*/
@font-face { font-family: "fzzz";src: url("../font/fzzz.ttf") format("truetype");}

.tb_tb{background-attachment: initial; background-origin: initial; background-clip: initial; background-color: initial; background-position: 50% 100%; background-repeat: no-repeat no-repeat; }
.tb_tb1{background-image: url(../images/tb01.jpg); }
.tb_tb2{background-image: url(../images/tb02.jpg); }
.tb_tb3{background-image: url(../images/tb03.jpg); }


/*ͷ��3��ͼ��*/
.boxtinfo{margin:25px 0 0 150px;float:left; width:135px; overflow:hidden;}
.boxtinfo a{ margin-left:3px;}
ul.gallery li{float: left;text-align: center;display: inline;}
ul.gallery{width: 1000px;list-style: none;margin: 0 auto;padding: 0;}
ul.gallery li a.thumb{width: 40px;height: 40px;cursor: pointer;display:block;}
ul.gallery li span{width: 40px;height: 40px;overflow: hidden;display: block;}

ul.gallery li a.thumb2{width: 118px;height: 118px;cursor: pointer;display:block;}
ul.gallery li .spans{width: 118px;height: 118px;overflow: hidden;display: block;}

/*�˵�*/
#nav { height:60px; background-color: #0b85da; margin-top:20px; }
#nav ul { width:1200px; height:60px; margin:0 auto; }
#nav li { float:left; width: 184px; height:60px; margin-right:13px; margin-left:3px; }
#nav a { float:left; display: block; position:relative; height:60px; overflow:hidden; font-size:15px; color:#fff; text-decoration:none; cursor:pointer; }
#nav strong { float:left; }
#nav span { float:left; display: block; padding:0 62px; height:60px; line-height:60px;  clear:both; white-space:nowrap;}
#nav .active,#nav .current span { background:#1ba7f0; color:#ffffff; }
#nav .current .active { color:#ffffff; }

/*�õ�Ƭ*/
.index_banner{position:relative;height:315px;}
.index_banner li{position:absolute;top:0;left:0;overflow:hidden;width:100%;height:515px;}

.index_banner li.fifth{background:url(../images/banner2.jpg) center top no-repeat;}
.index_banner li.third{background:url(../images/banner4.jpg) center top no-repeat;}

.index_banner li.second{background:url(../images/banner1.jpg) center top no-repeat;}

.index_banner li.seven{background:url(../images/banner7.jpg) center top no-repeat;}
.index_banner li.fourth{background:url(../images/banner3.jpg) center top no-repeat;}



.index_banner li a{display:block;margin:0 auto;width:1000px;height:515px;}
.index_banner cite{position:absolute;bottom:10px;left:50%;z-index:999;display:block;margin-left:-144px;width:288px;height:15px;_display:none;}
.index_banner cite span{float:left;display:block;margin:0 4px;width:40px;height:8px;background-color:#e5e5e5;text-indent:-999em;opacity:.8;cursor:pointer;}
.index_banner cite span:hover{background-color:#f5f5f5;}
.index_banner cite span.cur{background-color:#1d8bd8;cursor:default;}

.gywm{ width:120px; height:80px; float:left; padding:40px 0 0 0; margin-top:45px;}
.gywm .f14{-moz-opacity:0.5;opacity: 0.5; filter:alpha(Opacity=80);}
.guwm2 span{ font-weight:bold; line-height:30px; }
.guwm2{ width:420px;margin:40px 0 0 20px;}
.guwm3{margin:34px 0 0 0px; float:right; width:395px; overflow:hidden; font-size:14px;} 
.guwm3 li{ margin-left:10px; float:left;}

.biaotibg{ background:url(../images/bgtb.jpg) center top;}
.biaoti1{
	display: block; 
	overflow: hidden; 
	width: 100%; 
	margin: 10px 0px;
}
.biaoti1 img{width: 100%;}

/*��������*/
.servicesBox {display: inline-block; margin:0 auto; clear:both; line-height:18px; color:#999999; font-size:18px; margin-top:30px;}
.servicesBox .serBox { 
    position: relative;
    left: 0;
    right: 0;
    margin: 0 auto;
    cursor: pointer;
    border: 1px solid #fff;
    margin-bottom: 30px;
    width: 247px;
    height: 250px;
    overflow: hidden;
    background-color: #f7f7f7;
}
.servicesBox .serBox:nth-child(3){ margin-right: 0px;}
.servicesBox .serBox:nth-child(6){ margin-right: 0px;}
.servicesBox .serBoxOn { font-family:"΢���ź�"; display:none; width:320px; height:270px; repeat 0px 0px; position:absolute; left:0px; top:0px; z-index:19;}
.yse1{ background:#f69102;}
.yse2{ background:#73c32e;}
.yse3{ background:#01a9e8;}
.yse4{ background:#7f48fb;}
.yse5{ background:#01bc91;}
.yse6{ background:#d98e01;}
.yse7{ background:#ff4948;}
.yse8{ background:#ff6004;}
.servicesBox .serBox .pic1 { width:160px; height:110px; text-align:center; position:absolute; top:22px; right:41px; z-index:99;}
.servicesBox .serBox .pic2 { width:160px; height:110px; text-align:center; position:absolute; top:22px; left:-130px; z-index:99;}
.servicesBox .serBox .txt1 { width:245px; height:100px; color:#999999; position:absolute; top:135px; left:0px; z-index:99;}
.servicesBox .serBox .txt2 { width:245px; height:100px; color:#a9cf4f; position:absolute; top:135px; right:-240px; z-index:99;text-align:center;}
.servicesBox .serBox span.tit { font-size:18px; display:block; text-align:center; width:200px; margin:0 auto;}
.servicesBox .serBox .txt1 .tit { color:#000000; line-height:30px;}
.servicesBox .serBox .txt2 .tit { color:#fff; line-height:24px; font-family:"微软雅黑"; font-size:14px; width:200px; margin:0 auto; display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;}


/*�ɹ�����*/
.biaotitle{margin-top: 30px;}
.biaoti2{padding-bottom: 50px; overflow: hidden; display: block; background:url(../images/bj02.png) no-repeat; width: 100%; background-size:100% 100%;}
.case{
	margin: 0 auto;
    width: 100%;
    padding-top: 30px;
    display: inline-block;
}
.case li{float:left;display:inline;width:33%;height:225px; background:url(../images/bg_case_f.png) center bottom no-repeat;position:relative; text-align:center; font-size:14px; line-height:24px; color:#666;}
.case li .case_w{display:block;width:262px;height:157px;padding:20px;background:url(../images/bg_case.png) no-repeat;position:absolute;bottom:14px;left:0;right: 0;margin: auto;}
.case li .case_w .fire{
    background: #000;
    opacity: 0.5;
    filter: alpha(opacity=50);
    position: absolute;
    top: 20px;
    left: 20px;
    width: 222px;
    height: 117px;
    z-index: 2;
    display: none;
    text-align: center;
}
.case li .case_w  .x,.case li .case_w  .y{width:61px;height:61px;top:60px;position:absolute;z-index:3;display:none;}
.case li .case_w  .x{background:url(../images/zoom-icon.png); left: 50px;}
.case li .case_w  .y{background:url(../images/readmore-icon.png);right:50px;}


/*��ҵ��̬*/
.biaoti3{display: block; overflow: hidden;width: 100%;margin: 10px 0px;}
.icon{background:url(../images/icon.png) no-repeat 0 0;}
.wrapBox li{float:left;display:inline;}
.tab-T-3 li{width:130px;height:40px; line-height:40px; text-align:center;background-color:#c8c8c8;float:left;margin-left:1px;cursor:pointer;display:inline;}
.tab-T-3 li.cur{background-color:#ff7f01;}
.sangelm{ float:left; width:393px; height:40px; overflow:hidden;}
.tbzyj{ float:right; position:relative; width:100px; height:40px; }
.wenzhangd{ width:958px; height:120px; background:#f9f9f9; padding:25px; display:block;}
.tbzyj .btn{display:block;height:55px;position:absolute;width:22px;z-index:200;cursor:pointer;}
.tbzyj .prev{ background-position:0 -89px;right:48px;}
.tbzyj .prev:hover{background-position:0 -146px;}
.tbzyj .next{ background-position:0 -201px;right:24px;}
.tbzyj .next:hover{background-position:0 -258px;}
.tbzyj .gengduo{ background-position:0 -313px;right:0px;}
.tbzyj .gengduo:hover{background-position:0 -362px;}
.riqi{ width:88px; height:87px; background:#00a9e7; }
.wenzhang{ width:710px; line-height:30px; margin-left:30px; float:left;}
.wenzhang span{ 
	font-weight:bold;
	overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1; 
}
.wrapBox{ margin-top:20px; float:left;}
.wrapBox .span1{ font-size:50px;}
.wrapBox .riqi .f14{width:88px; display:block; background:#bdbfbe; border-top:#FFF 1px solid; line-height:22px;}

/*��������*/
.hzlc{ background:#ebebeb; padding:30px 0 30px 0; margin-top:80px;}
.hzlc .biaoti22 .f16{ color:#999}
.hzlc ul li{ float:left; position: relative; width:130px; text-align:center; margin-right:38px;}
.hzlc ul li b{ font-size:16px; line-height:40px;}
.hzlc ul li span{ color:#999; font-size:14px;}

/*�ײ�*/
.dibu{ background:url(../images/dibubg.jpg); padding:40px 0 30px 0; }
.dibu ul li{ float:left; color:#b0b0b0; line-height:25px; width:110px; overflow:hidden; margin-right:60px;}
.dibu ul .li1{ float:left; width:440px;}
.dibu ul .li1 img{ margin-bottom:5px;}
.dibu ul li span{ font-size:16px; color:#FFF; width:137px; display:block; line-height:40px;}
.dibu ul li a{ width:137px; display:block; color: #b0b0b0;}
.dibu ul li a:hover{ color: #D40000;}
.dibu ul .li2{ float:right; font-size:16px; line-height:45px; text-align:left; }
.dibu ul .li2 a{ color:#999;}
.page li{ float:left; list-style:none; height:30px;  margin-left:2px; }
.dibu2{ background:#000; line-height:50px; color:#666;}

#hzhb{position:relative; height:280px; margin-top:40px;}
#hzhb .tabList ul li{float:left;padding:8px 0; font-size:16px; color:#FFF; background:#c8c8c8;width:110px;text-align:center;margin-right:1px;position:relative;cursor:pointer;}
#hzhb .tabCon{position:absolute;top:52px;border-top:none;width: 100%;}
#hzhb .tabCon div{position:absolute;opacity:0;filter:alpha(opacity=0); width:100%;}
#hzhb .tabList li.cur{border-bottom:none;background:#0b85da;}
#hzhb .tabCon div.cur{opacity:1;filter:alpha(opacity=100);}
.tabCon div a{ margin:0px 10px 10px 2px; font-size:20px; text-align:center; float:left; padding:2px;}

/*分页*/
.tcdPageCode{padding: 15px 20px; overflow: hidden; margin-bottom: 30px; color: #ccc; text-align: center;}
.tcdPageCode a{display: inline-block;color: #656565; font-size: 14px; background: #fff; display: inline-block;height: 38px;	line-height: 38px;	padding: 0 15px;border: 1px solid #e1e1e1;	margin: 0 2px; vertical-align: middle;}
.tcdPageCode a:hover{text-decoration: none; border: 1px solid #fead00; color: #fead00;}
.tcdPageCode span.current{display: inline-block;height: 38px; font-size: 14px; line-height: 38px; font-weight: 400; padding: 0 15px;margin: 0 2px;color: #fff;background-color: #0b85da;	border: 1px solid #0b85da; vertical-align: middle;}
.tcdPageCode span.disabled{	display: inline-block;height: 38px; font-size: 14px; line-height: 38px;padding: 0 15px;margin: 0 2px;	color: #bfbfbf;background: #ffffff;border: 1px solid #e1e1e1; vertical-align: middle;}
.tcdPageCode span{ font-size: 20px; border: 1px solid #e1e1e1; background: #fff; padding: 0 15px; display: inline-block; height: 38px;margin: 0 2px;}

.erweima{ width: 100%; overflow: hidden; margin-bottom: 10px; height:78px; line-height: 78px;}
.erweima .erweima-icon{width: 78px; height: 78px; float: left; margin-right: 40px;}
.erweima .call-img{ float: left; width: 30px; height: 30px; margin-right: 8px; margin-top: 24px; display: inline-block; vertical-align:middle;}
.erweima .call-title{ float: left; font-size: 24px; color: #ffffff;}
.footer{ text-align: center; border: none;}
.footer span{ display: block; width: 100%; line-height: 24px; height: 24px;}
.top-call img{ float: left; width: 30px; margin-right: 10px;}
.top-call h2{ float: left; color: #f1a51e; font-size: 26px; font-weight: 400;}

.Ry_product_tabM01:last-child{ border-bottom: none;}
.anli-txt{ color: #898989; font-size: 14px;}

/*系统演示*/
.systemul-list li p{ text-indent: 0px;}
.banben .left{ margin-left: 0px;}
.systemul-list .systemli-list{ line-height: 35px; margin-top: 8px; margin-bottom: 8px; height: 35px; overflow: hidden;}
.systemul-list .systemli-list span,.systemul-list .systemli-list p{ float: left; font-size: 14px; color: #222222;}
.systemul-list .systemli-list a{ float: left;}
.systemul-list .systemli-list a img{ vertical-align: sub; line-height: 35px; display: block; margin-top: 5px;}
.systemul-list .f24,.Ry_product_tabM01LR h2{ font-size: 30px; font-family: "fzzz";}
.system-list{ padding-bottom: 80px;}

.process-list{
	overflow: hidden;
	display: block;
	margin-top: 50px;
}
.process-list ul{ position: relative;}
.process-list ul li i{ background: url(../images/jt_icon.jpg) no-repeat; display: block; width: 15px; height: 25px; background-size: 100%; position: absolute; top: 32px; right: -26px;}
